Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Mylyn » Mylyn 2.3.2 is now available / new update site for ganymede
Mylyn 2.3.2 is now available / new update site for ganymede [message #588857] Fri, 04 April 2008 08:23
Steffen Pingel is currently offline Steffen PingelFriend
Messages: 706
Registered: July 2009
Senior Member
We are pleased to announce that Mylyn 2.3.2 is now available:

This maintenance release supports the latest 3.4M6 and 3.3 platform
Other changes are minor bug fixes only: ced&short_desc_type=allwordssubstr&short_desc=%5Bm2. 3.2%5D&classification=Tools&product=Mylyn&long_d esc_type=allwordssubstr&long_desc=&bug_file_loc_type =allwordssubstr&bug_file_loc=&status_whiteboard_type =allwordssubstr&status_whiteboard=&keywords_type=all words&keywords=&emailtype1=substring&email1=& ;emailtype2=substring&email2=&bugidtype=include& bug_id=&votes=&chfieldfrom=&chfieldto=Now&ch fieldvalue=&cmdtype=doit&order=Reuse+same+sort+as+la st+time&field0-0-0=noop&type0-0-0=noop&value0-0- 0=

Please note that the upcoming Ganymede M6 release of the Eclipse packaging
project will include an integration build of Mylyn 3.0. That build is NOT
backwars compatible with Mylyn 2.x versions. Please add these separate
update sites to install additonal Mylyn components such as the Trac or JIRA
connector into Ganymede:

The Mylyn Team
Previous Topic:Mylyn 2.3.2 is now available / new update site for ganymede
Next Topic:Bugzilla Connector and Target Milestone
Goto Forum:

Current Time: Thu Nov 26 17:51:50 GMT 2015

Powered by FUDForum. Page generated in 0.01498 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software